
body {
/*        background:url("/underline.gif"); */
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
	background: #f6f5ed;
}
p {
	margin: 1.5em; 0 1.5em; 12px;
	line-height: 1.5em;
}
h1 {
	padding: 4px;
	margin: 0;
	text-align: center;
	margin-right: 100px;
	font-size: x-large;
	font-weight: bold;
	text-align: center;
	color: #fff;
}
h2 {
	border-bottom: 1px solid gray;
}
#ads {
	margin-top: 3em;
}
#footer {
	clear: both;
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	color: #c9c9c9;
	border-top: 1px solid #efefef;
	margin-left: 15px;
	margin-top: 15px;
	line-height: 18px;
}
#content {
	float: left;
	width: 58%;
	margin: 1em 5px 5px 2em;
}
#sidebar {
	float: right;
	width: 33%;
	margin: 0 5px 0 0;
}
#blackbar {
	height: 44px;
	margin: 0;
	padding: 0;
	background: #24221d;
	border-style: solid;
}
#greenbar {
	height: 44px;
	border-style: solid;
	border-color: #668e85;
	margin: 0;
	padding: 0;
	clear: both;
	background: #789e96;
}
#head {
	float: left;
	height: 38px;
	font-size: 140%;
	padding: 6px 0 0 25px;
	margin: 0;
	font-weight: bold;
	color: #fff;
}

.sourcecode {
	margin-left: 1em;
}

.abstract {
	font-style: italic;
	margin: 0 1em 2em 1em;
}

.abstract .title {
	text-decoration: underline;
}

p.first:first-line {
	font-weight: bold;
}

h4.listitemhead {
	color: black;
	font-size: 120%;
	margin: 0;
	padding: 0;
}
.site-listing {
	margin-bottom: 13px;
	padding: 3px;
	border-top: 1px solid gray;
}
.site-listing .title {
	text-align: right;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.site-listing .description {
}
.site-listing .link {
	text-align: right;
}
.site-listing img {
	float: left;
}
.comment-even {
	background-color: #f6f5ed;
	padding-left: 3px;
}

.comment-odd {
	background-color: #cfcfae;
	padding-left: 3px;
}

.comment-name {
	font-weight: bold;
}

.comment-time {
	font-style: italic;
	font-weight: bold;
}

.comment-kyle {
	margin-left: 2em;
	font-style: italic;
}

#menu {
	position: absolute;
	top: 5px;
	right: 20px;
	margin: 0;
	padding: 0;
	z-index: 30;
}
#menu li {
	margin: 0;
	list-style: none;
	float: left;
	font: normal 1.0em arial;
}
#menu li a {
	display: block;
	margin: 0 0 0 0;
	padding: 12px 10px 12px 0;
	width: 96px;
	height: 16px;
	text-align: center;
	text-decoration: none;
	color: #fff;
}
#menu li.current {
	display: block;
	margin: 0 0 0 0;
	padding: 12px 10px 12px 0;
	width: 96px;
	height: 16px;
	text-align: center;
	text-decoration: none;
	color: gray;
}
#menu li a:hover {
	background: #333;
}
#menu div {
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #24221d;
	border: 1px solid black;
}
#menu div a {
	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #24221d;
	color: #fff;
	font: 11px arial;
}
#menu div a:hover {
	background: #333;
	color: #fff;
}

h4 a {
	text-decoration: none;
}
